/* 
    Created on : 03/03/2014, 10:59:06 AM
    Author     : Chris G
*/
#social-menu * { 
    margin: 0; 
    font-size: 12px;
    list-style-type:none;}
#social-menu { 
    float: right;
}
#social-menu a { 
    display: block; 
    text-decoration: none; 
    color: #fff ;
    line-height: 33px;
    height: 33px;
}
#social-menu img {
    vertical-align: middle;
	
}
#social-menu span {
    padding-bottom: 10px;
}

#social-menu ul li ul li {
    width: 180px; 
    border: none; 
    color: #fff ;  
    //background-color: rgba(0, 0, 0, 0.5);
}

#social-menu li { 
    position:relative; 
    float:left;
}
.social-ul {
    //background: url(../images/social/trans-grey.png);
    z-index: 99999;
    background: url(../images/social/trans-grey.png);
}
/*.social-img-link:hover {
    background: url(../images/social/trans-grey.png);
}*/
#social-menu ul li {
    float: left; 
}

#social-menu ul li ul, #social-menu:hover ul li ul, #social-menu:hover ul li:hover ul li ul{ 
    display:none;
    list-style-type:none; 
    width: 180px;
}
.social-ul-kanga li, .social-ul-kanga {
    width:340px !important;
}
#social-menu:hover ul, #social-menu:hover ul li:hover ul, #social-menu:hover ul li:hover ul li:hover ul { 
    display:block; 
}
#social-menu:hover ul li:hover ul li:hover ul { 
    position: absolute;
    margin-left: 145px;
    margin-top: -22px;
    font: 10px;
}
#social-menu:hover ul li:hover ul { 
    position: absolute;
    margin-top: 1px;
    font: 10px;
}
#social-menu>ul>li:hover>ul { 
    bottom:100%;
    right: 0%;
}
#social-menu img {
    opacity: 0.4;
	width:28px;
	height:28px;
}
#social-menu img:hover {
    opacity: 0.7;
}
#social-menu a {
    color: #FFFFFF;
    display: block;
    height: 33px;
    line-height: 33px;
    padding: 4px 0 0;
    text-decoration: none;
}
#social-menu ul li ul li a {
    padding: 0;
}
#social-menu ul li ul li a:hover img {
    opacity: 1;
}
#menu-footer li:last-child {
    border: 0;
}

#footer > div.menu-footer-container {
    -webkit-text-size-adjust: none;
}

.kanga_img{
	top:10px !important;
}